 .u-section-1 {
  background-image: url("images/Unwind_Persfoto6_small1_blue.jpg");
  background-position: 50% 50%;
  min-height: 679px;
}

.u-section-1 .u-shape-1 {
  height: 367px;
  margin-top: 312px;
  margin-bottom: 0;
  background-image: linear-gradient(rgba(0,0,0,0), #4c7397);
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: cover;
    min-height: 561px;
  }

  .u-section-1 .u-shape-1 {
    height: 422px;
    margin-top: 140px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 482px;
  }

  .u-section-1 .u-shape-1 {
    height: 302px;
    margin-top: 180px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 347px;
  }

  .u-section-1 .u-shape-1 {
    height: 196px;
    margin-top: 151px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 560px;
  }

  .u-section-1 .u-shape-1 {
    height: 230px;
    margin-top: 330px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(76, 115, 151, 1), rgba(66, 84, 101, 1));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 809px;
}

.u-section-2 .u-image-1 {
  width: 1045px;
  height: 308px;
  margin: -101px auto 0;
}

.u-section-2 .u-shape-1 {
  width: 448px;
  height: 448px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 108px auto 0;
}

.u-section-2 .u-text-1 {
  letter-spacing: -2px;
  font-size: 3.75rem;
  font-weight: 300;
  margin: -468px 627px 0 68px;
}

.u-section-2 .u-image-2 {
  width: 332px;
  height: 466px;
  margin: -146px 375px 0 auto;
}

.u-section-2 .u-text-2 {
  letter-spacing: -2px;
  font-size: 3.75rem;
  font-weight: 300;
  margin: -332px -12px 0 709px;
}

.u-section-2 .u-text-3 {
  letter-spacing: -2px;
  font-size: 3.75rem;
  font-weight: 300;
  margin: -98px 657px 60px 98px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-2 .u-image-1 {
    height: 277px;
    margin-top: -131px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 87px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -493px;
    margin-right: 392px;
    margin-left: 102px;
  }

  .u-section-2 .u-image-2 {
    width: 264px;
    height: 364px;
    margin-top: -21px;
    margin-left: 314px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -329px;
    margin-right: -14px;
    margin-left: 578px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -162px;
    margin-right: 584px;
    margin-left: -50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -156px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-shape-1 {
    width: 374px;
    height: 374px;
    margin-top: 44px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: -408px;
    margin-right: 288px;
    margin-left: 44px;
  }

  .u-section-2 .u-image-2 {
    width: 242px;
    height: 334px;
    margin-top: -15px;
    margin-right: auto;
    margin-left: 222px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
    margin-top: -309px;
    margin-right: -16px;
    margin-left: 449px;
  }

  .u-section-2 .u-text-3 {
    font-size: 3rem;
    margin-top: -94px;
    margin-right: 432px;
    margin-left: -30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-2 .u-image-1 {
    height: 243px;
    width: 427px;
    margin-top: -187px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 70px;
    margin-right: 76px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
    margin-top: -462px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-2 .u-image-2 {
    width: 233px;
    height: 329px;
    margin-top: 38px;
    margin-right: 140px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.5rem;
    margin-top: 167px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.5rem;
    margin-top: -179px;
    margin-left: -21px;
    margin-right: -21px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-2 .u-image-1 {
    height: 193px;
    margin-top: -63px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-1 {
    height: 340px;
    margin-top: 197px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -488px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 271px;
    height: 373px;
    margin-top: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 131px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.25rem;
    margin-top: -221px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 188px;
}

.u-section-3 .u-group-elements-1 {
  width: 251px;
  min-height: 108px;
  height: auto;
  margin: 40px auto 0 314px;
}

.u-section-3 .u-text-1 {
  line-height: 1.29;
  margin: 0 0 0 64px;
}

.u-section-3 .u-image-1 {
  width: 49px;
  height: 49px;
  margin: -108px auto 59px 0;
}

.u-section-3 .u-group-elements-2 {
  width: 241px;
  min-height: 108px;
  height: auto;
  margin: -108px 0 0 auto;
}

.u-section-3 .u-text-2 {
  line-height: 1.29;
  margin: 0 0 0 64px;
}

.u-section-3 .u-image-2 {
  width: 49px;
  height: 49px;
  margin: -108px auto 0 0;
}

.u-section-3 .u-group-elements-3 {
  width: 271px;
  min-height: 108px;
  height: auto;
  margin: -109px 272px 0 auto;
}

.u-section-3 .u-text-3 {
  line-height: 1.29;
  margin: 0 0 0 57px;
}

.u-section-3 .u-image-3 {
  width: 49px;
  height: 49px;
  margin: -108px auto 0 0;
}

.u-section-3 .u-group-elements-4 {
  width: 312px;
  min-height: 86px;
  height: auto;
  margin: -108px auto 62px 9px;
}

.u-section-3 .u-image-4 {
  width: 49px;
  height: 49px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  line-height: 1.29;
  margin: -48px 0 0 64px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-top: 39px;
    margin-left: 219px;
  }

  .u-section-3 .u-group-elements-2 {
    margin-right: -8px;
  }

  .u-section-3 .u-group-elements-3 {
    width: 233px;
    margin-right: 241px;
  }

  .u-section-3 .u-group-elements-4 {
    width: 240px;
    min-height: 109px;
    margin-bottom: 39px;
    margin-left: -21px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-left: 80px;
  }

  .u-section-3 .u-group-elements-2 {
    margin-top: -246px;
    margin-right: 80px;
  }

  .u-section-3 .u-group-elements-3 {
    margin-top: 29px;
    margin-right: 81px;
  }

  .u-section-3 .u-group-elements-4 {
    margin-top: -246px;
    margin-bottom: 38px;
    margin-left: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-elements-1 {
    margin-top: 168px;
    margin-left: 1px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 7px;
  }

  .u-section-3 .u-image-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-group-elements-2 {
    margin-top: -234px;
    margin-right: auto;
    margin-left: 281px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 7px;
  }

  .u-section-3 .u-group-elements-3 {
    margin-top: 21px;
    margin-right: 18px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 6px;
  }

  .u-section-3 .u-group-elements-4 {
    min-height: 102px;
    margin-top: -233px;
    margin-bottom: 60px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-3 .u-group-elements-2 {
    margin-top: 26px;
    margin-left: 40px;
  }

  .u-section-3 .u-group-elements-3 {
    margin-top: 26px;
    margin-right: auto;
    margin-left: 49px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 7px;
  }

  .u-section-3 .u-group-elements-4 {
    margin-top: -503px;
    margin-left: auto;
    margin-bottom: 314px;
  }
} .u-section-4 {
  min-height: 790px;
}

.u-section-4 .u-video-1 {
  height: 690px;
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-video-poster-1 {
  background-image: url("images/Schermafbeelding2025-03-07om16.45.39kopie.jpg");
  background-position: 50% 0%;
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 437px;
  }

  .u-section-4 .u-video-1 {
    height: 397px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 333px;
  }

  .u-section-4 .u-video-1 {
    height: 294px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 493px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.6;
  width: 704px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
    line-height: 1.5;
    margin-top: 78px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: -3px;
    margin-left: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }
} .u-section-6 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  min-height: 741px;
}

.u-section-6 .u-video-1 {
  height: 641px;
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 402px;
  }

  .u-section-6 .u-video-1 {
    height: 362px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 317px;
  }

  .u-section-6 .u-video-1 {
    height: 277px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1204px;
}

.u-section-7 .u-image-1 {
  width: 294px;
  height: 393px;
  margin: 140px auto 0 18px;
}

.u-section-7 .u-group-elements-1 {
  width: 344px;
  min-height: 558px;
  height: auto;
  margin: -26px auto 0 0;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-weight: 300;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-7 .u-image-2 {
  width: 246px;
  height: 365px;
  margin: -924px 63px 0 auto;
}

.u-section-7 .u-image-3 {
  width: 232px;
  height: 345px;
  margin: -349px auto 0;
}

.u-section-7 .u-group-elements-2 {
  width: 330px;
  min-height: 558px;
  margin: 6px auto 0;
}

.u-section-7 .u-text-3 {
  font-size: 3rem;
  font-weight: 300;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-4 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 21px 0 0;
}

.u-section-7 .u-group-elements-3 {
  width: 330px;
  min-height: 586px;
  height: auto;
  margin: -559px 0 0 auto;
}

.u-section-7 .u-text-5 {
  font-size: 3rem;
  font-weight: 300;
  margin: 0;
}

.u-section-7 .u-text-6 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-7 {
  font-size: 4.5rem;
  font-weight: 300;
  margin: -1051px 0 0;
}

.u-section-7 .u-shape-1 {
  width: 284px;
  height: 284px;
  background-image: linear-gradient(rgba(0,0,0,0), #e68387);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 59px auto 0 0;
}

.u-section-7 .u-shape-2 {
  width: 284px;
  height: 284px;
  background-image: linear-gradient(rgba(0,0,0,0), #adcce9);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: -283px auto 0 416px;
}

.u-section-7 .u-shape-3 {
  width: 284px;
  height: 284px;
  background-image: linear-gradient(rgba(0,0,0,0), #ffa800);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: -284px auto 60px 812px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1087px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 115px;
    margin-left: 14px;
  }

  .u-section-7 .u-group-elements-1 {
    width: 300px;
    min-height: 532px;
    margin-top: -10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-image-2 {
    margin-top: -900px;
  }

  .u-section-7 .u-image-3 {
    margin-top: -355px;
    margin-right: 343px;
  }

  .u-section-7 .u-group-elements-2 {
    width: 300px;
    height: auto;
    margin-top: 12px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-7 .u-group-elements-3 {
    width: 300px;
    min-height: 506px;
    margin-top: -557px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-7 {
    font-size: 3.75rem;
    width: auto;
    margin-top: -955px;
  }

  .u-section-7 .u-shape-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 57px;
  }

  .u-section-7 .u-shape-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -284px;
    margin-left: auto;
  }

  .u-section-7 .u-shape-3 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 656px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-7 .u-image-1 {
    width: 245px;
    height: 351px;
    margin-top: 106px;
    margin-left: -16px;
  }

  .u-section-7 .u-group-elements-1 {
    width: 230px;
    min-height: 641px;
    margin-top: -6px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-image-2 {
    width: 196px;
    height: 318px;
    margin-top: -953px;
    margin-right: 27px;
  }

  .u-section-7 .u-image-3 {
    width: 208px;
    height: 274px;
    margin-top: -296px;
    margin-right: 245px;
  }

  .u-section-7 .u-group-elements-2 {
    width: 230px;
    min-height: 616px;
    margin-top: 16px;
  }

  .u-section-7 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-4 {
    width: 230px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-group-elements-3 {
    width: 230px;
    min-height: 615px;
    margin-top: -616px;
  }

  .u-section-7 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-7 {
    font-size: 3rem;
    margin-top: -1018px;
  }

  .u-section-7 .u-shape-1 {
    width: 200px;
    height: 200px;
    margin-top: 103px;
  }

  .u-section-7 .u-shape-2 {
    width: 200px;
    height: 200px;
    margin-top: -200px;
    margin-left: 245px;
  }

  .u-section-7 .u-shape-3 {
    width: 200px;
    height: 200px;
    margin-top: -202px;
    margin-right: 19px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2370px;
  }

  .u-section-7 .u-image-1 {
    width: 292px;
    height: 418px;
    margin-top: 130px;
    margin-left: auto;
  }

  .u-section-7 .u-group-elements-1 {
    min-height: 404px;
    margin-top: -50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-7 .u-image-2 {
    width: 230px;
    height: 342px;
    margin-top: 732px;
    margin-right: auto;
    margin-left: 131px;
  }

  .u-section-7 .u-image-3 {
    width: 253px;
    height: 342px;
    margin-top: -1058px;
    margin-right: auto;
    margin-left: 144px;
  }

  .u-section-7 .u-group-elements-2 {
    min-height: 379px;
    margin-top: -5px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-group-elements-3 {
    min-height: 353px;
    margin-top: 362px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-5 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-7 .u-text-7 {
    font-size: 3.75rem;
    line-height: 0.96;
    margin-top: -2300px;
  }

  .u-section-7 .u-shape-1 {
    width: 300px;
    height: 300px;
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-7 .u-shape-2 {
    width: 300px;
    height: 300px;
    margin-top: 461px;
    margin-left: 96px;
  }

  .u-section-7 .u-shape-3 {
    width: 300px;
    height: 300px;
    margin-top: 446px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2696px;
  }

  .u-section-7 .u-image-1 {
    width: 282px;
    height: 391px;
    margin-top: 184px;
    margin-left: 22px;
  }

  .u-section-7 .u-group-elements-1 {
    margin-top: -29px;
    min-height: 506px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    width: 240px;
    height: 389px;
    margin-top: 790px;
    margin-left: 23px;
  }

  .u-section-7 .u-image-3 {
    width: 296px;
    height: 349px;
    margin-top: -1160px;
    margin-left: auto;
  }

  .u-section-7 .u-group-elements-2 {
    min-height: 456px;
    margin-top: -23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-group-elements-3 {
    min-height: 455px;
    margin-top: 347px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-7 {
    margin-top: -2612px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: 29px;
  }

  .u-section-7 .u-shape-2 {
    margin-top: 551px;
    margin-left: auto;
  }

  .u-section-7 .u-shape-3 {
    margin-top: 504px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(41, 46, 51, 0.2), rgba(41, 46, 51, 0.2)), url('images/PROMO_L1842kopie.jpg');
}

.u-section-8 .u-sheet-1 {
  min-height: 839px;
}

.u-section-8 .u-text-1 {
  font-size: 6rem;
  margin: 511px auto 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.5rem;
  margin: 18px 649px 50px 0;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-8 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 446px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-right: 449px;
    margin-bottom: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 283px;
  }

  .u-section-8 .u-text-2 {
    line-height: 1.3;
    margin-top: 16px;
    margin-right: 229px;
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 209px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 12px;
    margin-right: 49px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1526px;
}

.u-section-9 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 300;
  margin: 24px auto 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 10px 220px 0 170px;
}

.u-section-9 .u-group-elements-1 {
  width: 387px;
  min-height: 1302px;
  margin: 33px 148px 0 auto;
}

.u-section-9 .u-text-3 {
  line-height: 1.6;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-9 .u-icon-1 {
  width: 17px;
  height: 17px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -488px 143px 0 auto;
  padding: 0;
}

.u-section-9 .u-icon-2 {
  width: 17px;
  height: 17px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 118px 143px 0 auto;
  padding: 0;
}

.u-section-9 .u-icon-3 {
  width: 17px;
  height: 17px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -108px 204px 0 167px;
  padding: 0;
}

.u-section-9 .u-icon-4 {
  width: 17px;
  height: 17px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 184px 204px 0 167px;
  padding: 0;
}

.u-section-9 .u-icon-5 {
  width: 17px;
  height: 17px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 95px 154px 0 auto;
  padding: 0;
}

.u-section-9 .u-icon-6 {
  width: 17px;
  height: 17px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 7px 228px 90px 143px;
  padding: 0;
}

.u-section-9 .u-text-4 {
  line-height: 1.6;
  font-size: 0.875rem;
  margin: -1302px 583px 60px 170px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1544px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 120px;
    margin-left: 70px;
  }

  .u-section-9 .u-group-elements-1 {
    height: auto;
    margin-right: 10px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-right: 483px;
    margin-left: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1662px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-group-elements-1 {
    width: 324px;
    min-height: 1370px;
    margin-right: auto;
    margin-left: 396px;
  }

  .u-section-9 .u-icon-1 {
    margin-right: 74px;
  }

  .u-section-9 .u-icon-2 {
    margin-top: 116px;
    margin-right: 76px;
  }

  .u-section-9 .u-icon-3 {
    margin-top: -106px;
  }

  .u-section-9 .u-icon-5 {
    margin-right: 89px;
  }

  .u-section-9 .u-icon-6 {
    margin-top: 6px;
    margin-right: auto;
    margin-left: 154px;
  }

  .u-section-9 .u-text-4 {
    margin-top: -1391px;
    margin-right: 360px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2522px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 50px;
  }

  .u-section-9 .u-group-elements-1 {
    margin-top: 1063px;
    min-height: 1235px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-icon-1 {
    margin-right: auto;
    margin-left: 231px;
  }

  .u-section-9 .u-icon-2 {
    margin-right: auto;
    margin-left: 232px;
  }

  .u-section-9 .u-icon-5 {
    margin-right: auto;
    margin-left: 223px;
  }

  .u-section-9 .u-icon-6 {
    margin-bottom: 0;
  }

  .u-section-9 .u-text-4 {
    margin-top: -2266px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2976px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 14px;
  }

  .u-section-9 .u-group-elements-1 {
    min-height: 1370px;
    margin-top: 1377px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-4 {
    margin-top: -2716px;
  }
}

.u-section-9 .u-icon-1,
.u-section-9 .u-icon-1:before,
.u-section-9 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-icon-1.u-icon-1.u-icon-1:hover {
  transform: scale(1.3) !important;
}

.u-section-9 .u-icon-1.u-icon-1.u-icon-1.hover {
  transform: scale(1.3) !important;
}

.u-section-9 .u-icon-3,
.u-section-9 .u-icon-3:before,
.u-section-9 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-icon-3.u-icon-3.u-icon-3:hover {
  transform: scale(1.3) !important;
}

.u-section-9 .u-icon-3.u-icon-3.u-icon-3.hover {
  transform: scale(1.3) !important;
}

.u-section-9 .u-icon-2,
.u-section-9 .u-icon-2:before,
.u-section-9 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-icon-2.u-icon-2.u-icon-2:hover {
  transform: scale(1.3) !important;
}

.u-section-9 .u-icon-2.u-icon-2.u-icon-2.hover {
  transform: scale(1.3) !important;
}

.u-section-9 .u-icon-4,
.u-section-9 .u-icon-4:before,
.u-section-9 .u-icon-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-icon-4.u-icon-4.u-icon-4:hover {
  transform: scale(1.3) !important;
}

.u-section-9 .u-icon-4.u-icon-4.u-icon-4.hover {
  transform: scale(1.3) !important;
}

.u-section-9 .u-icon-5,
.u-section-9 .u-icon-5:before,
.u-section-9 .u-icon-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-icon-5.u-icon-5.u-icon-5:hover {
  transform: scale(1.3) !important;
}

.u-section-9 .u-icon-5.u-icon-5.u-icon-5.hover {
  transform: scale(1.3) !important;
}

.u-section-9 .u-icon-6,
.u-section-9 .u-icon-6:before,
.u-section-9 .u-icon-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-icon-6.u-icon-6.u-icon-6:hover {
  transform: scale(1.3) !important;
}

.u-section-9 .u-icon-6.u-icon-6.u-icon-6.hover {
  transform: scale(1.3) !important;
} .u-section-10 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-10 .u-sheet-1 {
  min-height: 476px;
}

.u-section-10 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 300;
  width: 373px;
  margin: 7px auto 0 368px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 52px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 350px;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px;
}

.u-section-10 .embed-responsive-1 {
  position: absolute;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 350px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px;
}

.u-section-10 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 303px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 35px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 289px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 37px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 221px;
  }

  .u-section-10 .embed-responsive-1 {
    width: 100%;
    left: 0;
    height: 100%;
    top: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-10 .embed-responsive-2 {
    width: 100%;
    left: 0;
    height: 100%;
    top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-10 .u-text-1 {
    font-size: 3.375rem;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 13px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 50px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 219px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 219px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 499px;
}

.u-section-11 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 300;
  margin: 31px 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 1rem;
  line-height: 1.3;
  font-weight: 400;
  width: 166px;
  margin: 12px auto 0;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 334px;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px;
}

.u-section-11 .embed-responsive-1 {
  position: absolute;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 334px;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px;
}

.u-section-11 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 0;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 1px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 211px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 211px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-11 .u-text-1 {
    font-size: 3.375rem;
    width: auto;
    margin-top: 29px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: 14px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-11 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 19px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 196px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 196px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 685px;
}

.u-section-12 .u-custom-html-1 {
  height: 321px;
  margin: 20px 579px 0 0;
}

.u-section-12 .u-custom-html-2 {
  height: auto;
  min-height: 321px;
  margin: -321px 0 0 579px;
}

.u-section-12 .u-custom-html-3 {
  height: auto;
  min-height: 321px;
  margin: 12px 579px 0 0;
}

.u-section-12 .u-custom-html-4 {
  height: auto;
  min-height: 321px;
  margin: -321px 0 11px 579px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-12 .u-custom-html-1 {
    height: 266px;
    margin-top: 12px;
    margin-right: 475px;
  }

  .u-section-12 .u-custom-html-2 {
    margin-top: -266px;
    margin-left: 475px;
  }

  .u-section-12 .u-custom-html-3 {
    margin-top: -43px;
    margin-right: 475px;
  }

  .u-section-12 .u-custom-html-4 {
    margin-bottom: 0;
    margin-left: 475px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-12 .u-custom-html-1 {
    height: 142px;
    width: 355px;
    margin-right: 370px;
  }

  .u-section-12 .u-custom-html-2 {
    margin-top: -142px;
    margin-left: 365px;
  }

  .u-section-12 .u-custom-html-3 {
    margin-top: -112px;
    margin-right: 365px;
  }

  .u-section-12 .u-custom-html-4 {
    margin-bottom: 1px;
    margin-left: 365px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1287px;
  }

  .u-section-12 .u-custom-html-1 {
    height: 490px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-custom-html-2 {
    margin-top: -174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-custom-html-3 {
    margin-top: -7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-custom-html-4 {
    min-height: 335px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-12 .u-custom-html-1 {
    margin-top: 3px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-custom-html-2 {
    margin-top: -282px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-custom-html-3 {
    margin-top: -112px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-custom-html-4 {
    margin-top: -111px;
    margin-bottom: 3px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 616px;
}

.u-section-13 .u-text-1 {
  font-weight: 300;
  font-size: 3rem;
  margin: 11px auto 0 0;
}

.u-section-13 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -32px 30px 0 767px;
}

.u-section-13 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 553px;
  height: 484px;
  margin: 3px 0 0 auto;
}

.u-section-13 .u-image-1 {
  width: 512px;
  height: 434px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(5.81deg);
}

.u-section-13 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 255px;
  height: 135px;
  margin: -474px 237px 0 auto;
}

.u-section-13 .u-image-2 {
  width: 245px;
  height: 111px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(5.74deg);
}

.u-section-13 .u-icon-1 {
  width: 24px;
  height: 58px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  color: rgb(16, 41, 65) !important;
  margin: -151px 72px 0 auto;
  padding: 0;
}

.u-section-13 .u-text-3 {
  font-size: 1rem;
  line-height: 1.3;
  font-weight: 400;
  margin: -42px 710px 0 0;
}

.u-section-13 .u-form-1 {
  height: 439px;
  margin: 9px 579px 0 -9px;
}

.u-section-13 .u-form-group-3 {
  margin-left: 0;
}

.u-section-13 .u-form-group-4 {
  margin-left: 0;
}

.u-section-13 .u-btn-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-13 .u-group-elements-1 {
  width: 172px;
  min-height: 38px;
  height: auto;
  margin: -61px auto 23px 385px;
}

.u-section-13 .u-icon-2 {
  width: 38px;
  height: 38px;
  margin: 0 auto 0 0;
  padding: 3px;
}

.u-section-13 .u-text-4 {
  font-size: 0.875rem;
  margin: -31px 0 0 37px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: -10px;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-top: -26px;
    margin-right: 0;
    margin-left: 597px;
  }

  .u-section-13 .u-rotation-parent-1 {
    width: 445px;
    height: 435px;
    margin-top: 14px;
    margin-right: 1px;
  }

  .u-section-13 .u-image-1 {
    width: 407px;
    height: 396px;
  }

  .u-section-13 .u-rotation-parent-2 {
    width: 241px;
    height: 124px;
    margin-top: -432px;
    margin-right: 155px;
  }

  .u-section-13 .u-image-2 {
    width: 232px;
    height: 101px;
  }

  .u-section-13 .u-icon-1 {
    margin-top: -139px;
    margin-right: 49px;
  }

  .u-section-13 .u-text-3 {
    margin-top: -50px;
    margin-right: 510px;
  }

  .u-section-13 .u-form-1 {
    margin-right: 413px;
  }

  .u-section-13 .u-group-elements-1 {
    margin-left: 352px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-13 .u-text-1 {
    margin-top: -64px;
  }

  .u-section-13 .u-text-2 {
    line-height: 1.15;
    margin-top: 20px;
    margin-right: -10px;
    margin-left: 478px;
  }

  .u-section-13 .u-rotation-parent-1 {
    width: 361px;
    height: 368px;
    margin-top: 5px;
    margin-right: -20px;
  }

  .u-section-13 .u-image-1 {
    width: 329px;
    height: 337px;
    margin-right: -263px;
  }

  .u-section-13 .u-rotation-parent-2 {
    width: 192px;
    height: 84px;
    margin-top: -348px;
    margin-right: 97px;
  }

  .u-section-13 .u-image-2 {
    width: 186px;
    height: 66px;
    margin-right: -375px;
  }

  .u-section-13 .u-icon-1 {
    margin-top: -129px;
    margin-right: 34px;
  }

  .u-section-13 .u-text-3 {
    width: auto;
    margin-top: -95px;
    margin-right: 290px;
  }

  .u-section-13 .u-form-1 {
    margin-top: 10px;
    margin-right: 308px;
  }

  .u-section-13 .u-group-elements-1 {
    margin-top: -62px;
    margin-left: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 0;
  }

  .u-section-13 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 526px;
    margin-left: 201px;
  }

  .u-section-13 .u-rotation-parent-1 {
    width: 488px;
    height: 426px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: 25px;
  }

  .u-section-13 .u-image-1 {
    width: 452px;
    height: 382px;
  }

  .u-section-13 .u-rotation-parent-2 {
    width: 208px;
    height: 116px;
    margin-top: -415px;
    margin-right: auto;
    margin-left: 75px;
  }

  .u-section-13 .u-image-2 {
    width: 199px;
    height: 97px;
  }

  .u-section-13 .u-icon-1 {
    margin-top: -135px;
    margin-right: 59px;
  }

  .u-section-13 .u-text-3 {
    margin-top: -586px;
    margin-right: 110px;
  }

  .u-section-13 .u-form-1 {
    width: 558px;
    margin-top: 16px;
    margin-right: -9px;
  }

  .u-section-13 .u-group-elements-1 {
    margin-right: -8px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-13 .u-text-1 {
    line-height: 1;
    margin-top: -111px;
    margin-right: 0;
  }

  .u-section-13 .u-text-2 {
    margin-top: 562px;
    margin-right: 0;
    margin-left: 103px;
  }

  .u-section-13 .u-rotation-parent-1 {
    width: 379px;
    height: 391px;
    margin-top: 11px;
    margin-left: -21px;
  }

  .u-section-13 .u-image-1 {
    width: 345px;
    height: 358px;
  }

  .u-section-13 .u-rotation-parent-2 {
    width: 188px;
    height: 108px;
    margin-top: -382px;
    margin-left: 27px;
  }

  .u-section-13 .u-image-2 {
    width: 180px;
    height: 90px;
  }

  .u-section-13 .u-icon-1 {
    margin-top: -144px;
    margin-right: 81px;
  }

  .u-section-13 .u-text-3 {
    margin-top: -624px;
    margin-right: 0;
  }

  .u-section-13 .u-form-1 {
    width: 358px;
    margin-top: 14px;
  }

  .u-section-13 .u-group-elements-1 {
    margin-top: -61px;
    margin-right: -9px;
  }
}.grecaptcha-badge {display: none !important;}